/* 
 Theme Name:     RDF Lawyers
 Author:         Marketing Together
 Author URI:     https://www.marketingtogether.com.au
 Template:       Divi
 Version:        1.0 
*/ 

/* THEME COLOURS | eg LOGO main #XXXXXX | BLue #0099cc */

/* -----------------------------------------------------------------------------------------------------HEADER AREA CSS */
/* -----------------------------------------------------------------------------------------------------NAVIGATION CSS */
/* -----------------------------------------------------------------------------------------------------HOME PAGE GENERAL CSS */

@import url("https://use.typekit.net/dmx6myt.css");

body, p, li, input, select, ol, ul, textarea,
h1, h2, h3, h4, h5, h6 {
	font-family: proxima-nova, sans-serif;
}

::selection {
	background-color: #e8262d;
	color: white;
}

::-moz-selection {
	background-color: #e8262d;
	color: white;
}

::-webkit-selection {
	background-color: #e8262d;
	color: white;
}

#footer-col-left {
	margin-left: 10vw;
}

#footer-col-left a,
#home-header-left a {
	color: white;
	transition: 0.2s ease all;
}

#footer-col-left a:hover,
#home-header-left a:hover {
	color: #e8262d;
}

@media screen and (max-width: 460px) {
	.home-header-break {
		display: block;
		margin-top: -10px;
	}
}

@media screen and (max-width: 980px) {
	#footer-gmap::before {
		display: none;
	}
}

@media screen and (min-width: 981px) {
	#footer-col-left {
		max-width: calc(15% + 500px);
	}
	#callout-left {
    	margin-left: calc(15% + 40px) !important;
	}
	#callout-left-container {
		max-width: calc(15% + 325px) !important;
		width: calc(15% + 325px) !important;
	}
}

@media screen and (min-width: 1350px) {
	
	#footer-col-left {
		margin-left: calc(50vw - 540px);
	}
	
	#callout-left {
    	margin-left: calc(50vw - 540px) !important;
	}
	#callout-left-container {
		max-width: calc(50vw - 150px) !important;
		width: calc(50vw - 150px) !important;
	}
}
	
@media screen and (min-width: 981px) and (max-width: 1440px) {

	#home-header-left {
		margin-left: 50px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 980px) {

	#home-header-left {
		margin-left: 100px;
	}
	
}

#custom-header-menu .sub-menu::before {
	content: '';
	height: 28px;
}

@media screen and (max-width: 980px) {
	#custom-head-left-col {
		margin-bottom: 0 !important;
	}
}

#custom-head-left-col {
	transition: 0s ease width, 0s ease max-width;
}

#custom-header .et_mobile_nav_menu {
	padding-bottom: 25px;
}

.header-site-logo svg .st1 {
	transition: 0.3s ease fill;
}

.header-site-logo:hover svg .st1 {
	fill: white;
}

#footer-gmap .gmnoprint,
#footer-gmap .gm-fullscreen-control {
	display: none;
}

/* Service Cube */

.why-container {
    width: 200px;
    height: 200px;
    position: relative;
    -webkit-perspective: 400px;
    perspective: 400px;
	margin: 0 auto;
	cursor: pointer;
}
.why-cube {
    width: 100%;
    height: 100%;
    position: absolute;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    text-align: center;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform: translateZ(-100px);
    transform: translateZ(-100px);
}

.why-side1, .why-side2 {
    width: 200px;
    height: 200px;
    display: block;
    position: absolute;
}
.why-side1 {
    background: black;
    color: white;
    -webkit-transform: translateZ(100px);
    transform: translateZ(100px);
	font-size: 26pt;
	line-height: 34pt;
	transition: 0.3s ease border-radius;
}
.why-side2 {
    background: white;
    -webkit-transform: rotateX(-90deg) translateZ(100px);
    transform: rotateX(-90deg) translateZ(100px);
	font-size: 10pt;
	padding: 15px;
	line-height: 13pt;
	vertical-align: middle;
}

.why-side2 strong {
	font-size: 11pt;
	padding-bottom: 5px;
	display: block;
}

.why-cube:hover, .why-cube:active {
    -webkit-transform: translateZ(-100px) rotateX(90deg);
    transform: translateZ(-100px) rotateX(90deg);
}

.side1icon {
  margin-top: 40px;
}

.gform_button {
	color: white;
	background-color: #e8262d;
	border: none;
	padding: 10px 15px;
	border-radius: 2px;
	font-weight: 600;
	letter-spacing: 0.2pt;
	text-transform: uppercase;
	cursor: pointer;
	transition: 0.2s ease all;
}

.gform_button:hover {
	box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}

.gform_button:active {
	background-color: black;
	color: white;
}

.ginput_container input,
.ginput_container textarea {
	border-radius: 2px;
	transition: 0.2s ease all;
	border: 1pt solid transparent;
	background-color: #eeeeee;
}
.ginput_container input:hover,
.ginput_container textarea:hover {
	border: 1pt solid #e8262d;
	background-color: white;
}

.ginput_container input:focus,
.ginput_container textarea:focus {
	border: 1pt solid black;
	box-shadow: inset 0px 0px 0px 0.5px black;
	background-color: #f9f9f9;
}